
# Usage:
# 
# Source this file when doing manual testing of CBD.  This is similar to auto_test_cbd.sh in
# that it prepares for CBD testing, but values here are optimized for manual testing, which
# is slightly different than the environment on a CI Build box.

echo -e "Ensuring SDP def for 'LOGS' and 'P4BIN' are unset.\nCBD logging optimized for manual testing."
unset LOGS
unset P4BIN

export CBD_HOME=/p4/common/bin/cbd

echo -e "\nDefining aliases 'r' and 'r2' for testing."
alias r='$CBD_HOME/test/test_cbd.sh -S -I -d /p4/common/bin/cbd/test/shared -L log'
alias r2='$CBD_HOME/test/test_cbd.sh -S -d /p4/common/bin/cbd/test/shared -L log'
